Chap
Chap 1.22.6
WooCommerce 5.2 compatibility.
Bundle One Click Demo Import plugin version 2.6 due to incompatibilities with 3.0 version.